/* DO NOT EDIT THIS FILE */
/* This file is autogenerated by the text-database code generator */

#ifndef TOUCHGFX_TEXTKEYSANDLANGUAGES_HPP
#define TOUCHGFX_TEXTKEYSANDLANGUAGES_HPP

enum LANGUAGES
{
    GB,
    NUMBER_OF_LANGUAGES
};

enum TEXTS
{
    T_TEXTID1,
    T___SINGLEUSE_93GD,
    T_RESOURCEID1,
    T___SINGLEUSE_SZA8,
    T___SINGLEUSE_81OI,
    T___SINGLEUSE_91EM,
    T___SINGLEUSE_HC6V,
    T___SINGLEUSE_45Z3,
    T_RESOURCEID2,
    NUMBER_OF_TEXT_KEYS
};

#endif // TOUCHGFX_TEXTKEYSANDLANGUAGES_HPP
